library pAggregateDemo;

uses
  ComServ,
  pAggregateDemo_TLB in 'pAggregateDemo_TLB.pas',
  uController in 'uController.pas' {Controller: CoClass},
  uAggregatedObj in 'uAggregatedObj.pas',
  uAggreObj in 'uAggreObj.pas' {AggreObj: CoClass};

exports
  DllGetClassObject,
  DllCanUnloadNow,
  DllRegisterServer,
  DllUnregisterServer;

{$R *.TLB}

{$R *.RES}

begin
end.
